Subject: RE: [BUG] PREFIX environment variable ignored by git config --system

From: <[email-masked]>
Date: Wed, 29 Jan 2025 19:37:17 -0500

On January 29, 2025 7:24 PM, Junio C Hamano wrote:
><[email-masked]> writes:
>
>> This appears to do exactly what I am looking for. When I create that
>> file, git picks up config values from that file.The question is, is
>> this environment variable actually sanctioned or is it just coincidence?
It does
>exactly what I am looking for.
>
>How about reading "git config --help"?

Yup. It's there, thanks. So should I figure out how to sync the website with
this
or ignore it?